@charset "utf-8";
/* - medical.css - */
/* 
 医院・クリニックのwebマーケティング実践方法
----------------------------------------------------------- */
#content.content_h_marketing_practice {
	overflow:inherit;
}
.h_marketing_practice_section {
	padding:5rem 0 10rem;
	width:100%;
	position:relative;
	overh_marketing_practice:hidden;
}
.h_marketing_practice_box {
	width:1200px;
	max-width:95%;
	margin:0 auto;
}
#h_marketing_practice01 {
}
#h_marketing_practice01 .h_marketing_practice_box {
}
#h_marketing_practice01 .h_marketing_practice_box h3 {
	text-align:center;
	padding:4rem 0;
	margin:0 auto 3rem;
	position:relative;
}
#h_marketing_practice01 .h_marketing_practice_box h3::before {
	content:"";
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	width:235px;
	height:182px;
	background-image: url(./../img/subpage/hospital_marketing_practice/h_marketing_practice01_midbg.png);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	z-index:0;
}
#h_marketing_practice01 .h_marketing_practice_box h3 span {
	position:relative;
	display:inline-block;
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
	font-size:2.3rem;
	font-weight:bold;
	background: linear-gradient(90deg, #0c4a75, #0c7475);
	-webkit-background-clip: text;
	-webkit-text-fill-color: rgba(255,255,255,0.0);
	color: #ff0000;
	z-index:1;
}
@media all and (-ms-high-contrast: none){
#h_marketing_practice01 .h_marketing_practice_box h3 span {
	background:none;
}
}
#h_marketing_practice01 .h_marketing_practice_box .text_box {
	text-align:center;
}
#h_marketing_practice01 .h_marketing_practice_box .pho_box {
	text-align:center;
	margin:5rem auto;
}
#h_marketing_practice01 .h_marketing_practice_box .pho_box img {
	margin:0 auto;
}
#left_rr {
    position: relative;
}
#leftmenu {
    position: absolute;
    height: 100%;
    width: 300px;
    left: calc(30% - 300px);
	z-index:1;
}
#leftmenu ul {
    position: sticky;
    width: 300px;
    margin: 0 50px 0 auto;
    top: 20px;
    border-top: 2px solid #0f0e0e;
    border-bottom: 2px solid #0f0e0e;
    padding: 10px 0;
    mix-blend-mode: difference;
}
#leftmenu ul li {
	padding:0.5rem 5%;
}
#leftmenu ul li a {
	color:#000;
}
#leftmenu ul li:not(:last-child) {
	border-bottom:1px solid #7c7c7c;
}
#leftmenu ul li dl {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}
#leftmenu ul li dl dt {
	width:2rem;
}
#leftmenu ul li dl dd {
	width: calc(100% - 2rem);
}
#rightct {
    width: 100%;
}
.rightsec {
	margin:10rem auto;
    padding: 0 3% 0 35%;
}
#rightct .rightct_midh3 {
	background-color:#000;
	padding:2rem 0.5rem;
	text-align:center;
	color:#fff;
	font-size:2.5rem;
}
#h_marketing_practice07 {
}
#h_marketing_practice07 .h_marketing_practice_box {
    width: 1200px;
}
#h_marketing_practice07 .h_marketing_practice_box h3 {
	text-align:center;
}
#h_marketing_practice07 .h_marketing_practice_box h3 span {
	display:inline-block;
	padding:1rem 5%;
	border-top:2px solid #000;
	border-bottom:2px solid #000;
	font-family: "遊ゴシックMedium", "Yu Gothic Medium", "遊ゴシック", YuGothic;
	font-size:1.8rem;
	font-weight:600;
}
#h_marketing_practice07 .h_marketing_practice_box .works_list_pc {
	display:block;
}
#h_marketing_practice07 .h_marketing_practice_box .works_list_sp {
	display:none;
}
#h_marketing_practice07 .h_marketing_practice_box ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	/*background-color:#fff;
	box-shadow:-5px 5px 5px rgba(0,0,0,0.1);
	-webkit-box-shadow:-5px 5px 5px rgba(0,0,0,0.1);
	-moz-box-shadow:-5px 5px 5px rgba(0,0,0,0.1);
	-ms-box-shadow:-5px 5px 5px rgba(0,0,0,0.1);*/
	padding:3rem 4%;
}
#h_marketing_practice07 .h_marketing_practice_box ul li {
	position:relative;
	width:31.33333333333%;
	margin:5% 1% 0;
}
#h_marketing_practice07 .h_marketing_practice_box ul li a {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
#h_marketing_practice07 .h_marketing_practice_box ul li dl {
	text-align:center;
}
#h_marketing_practice07 .h_marketing_practice_box ul li dl dt {
}
#h_marketing_practice07 .h_marketing_practice_box ul li dl dt img {
	max-width:100%;
}
#h_marketing_practice07 .h_marketing_practice_box ul li dl dd {
	padding:0.5rem 0 0;
	font-size:0.95rem;
}
#h_marketing_practice07 .h_marketing_practice_box .slick-next::before {
    content: '\f105';
	font-family: "Font Awesome 5 Free";
}
#h_marketing_practice07 .h_marketing_practice_box .slick-prev::before {
    content: '\f104';
	font-family: "Font Awesome 5 Free";
}
/*#h_marketing_practice07 .h_marketing_practice_box .slick-dots li button::before {
	font-family: "Font Awesome 5 Free";
}*/
#h_marketing_practice07 .h_marketing_practice_box .slick-dots li button::before {
	content:"";
    width: 10px;
    height: 10px;
    background-color: #000;
    border-radius: 50%;
}
#h_marketing_practice08 {
	padding:0rem 0 10rem;
}
#h_marketing_practice08 .h_marketing_practice_box {
	text-align:center;
}
#h_marketing_practice08 .h_marketing_practice_box h3 {
	text-align:center;
	position:relative;
}
#h_marketing_practice08 .h_marketing_practice_box h3::before {
	content:"";
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	width:173px;
	height:128px;
	background-image: url(./../img/subpage/hospital_marketing_practice/h_marketing_practice08_h3bg.png);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	z-index:-1;
}
#h_marketing_practice08 .h_marketing_practice_box h3 span {
	position:relative;
	display:inline-block;
	padding:1rem 0;
	font-family: "遊ゴシックMedium", "Yu Gothic Medium", "遊ゴシック", YuGothic;
	font-size:1.8rem;
	font-weight:600;
	margin:0 auto 1rem;
	z-index:0;
}
#h_marketing_practice08 .h_marketing_practice_box .linkbox {
	text-align:center;
	margin:2rem auto 0;
}
#h_marketing_practice08 .h_marketing_practice_box .linkbox a {
	display:inline-block;
	position:relative;
	padding:1.5rem 1rem;
	border-radius:60px;
	background: linear-gradient(90deg, #12a394, #197b93);
	background: -moz-linear-gradient(90deg, #12a394, #197b93);
	background: -webkit-linear-gradient(90deg, #12a394, #197b93);
	box-shadow:0 5px 0px rgba(40,38,38,1.0);
	-webkit-box-shadow:0 5px 0px rgba(40,38,38,1.0);
	-moz-box-shadow:0 5px 0px rgba(40,38,38,1.0);
	-ms-box-shadow:0 5px 0px rgba(40,38,38,1.0);
	transition:all ease 0.5s;
	-webkit-transition:all ease 0.5s;
	-moz-transition:all ease 0.5s;
	-ms-transition:all ease 0.5s;
}
#h_marketing_practice08 .h_marketing_practice_box .linkbox a:hover {
	transform: translate(0%, 5px);
	-webkit-transform: translate(0%, 5px);
	-moz-transform: translate(0%, 5px);
	-ms-transform: translate(0%, 5px);
	box-shadow:0 0px 0px rgba(40,38,38,1.0);
	-webkit-box-shadow:0 0px 0px rgba(40,38,38,1.0);
	-moz-box-shadow:0 0px 0px rgba(40,38,38,1.0);
	-ms-box-shadow:0 0px 0px rgba(40,38,38,1.0);
}
#h_marketing_practice08 .h_marketing_practice_box .linkbox a img {
}
#medical_wrap{
	width:100%;
	padding:0 5% 5rem;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    flex-flow:flex-wrap;
    -webkit-flex-flow:flex-wrap;
    -webkit-justify-content:space-between;
    justify-content:space-between;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;	
}
#medical_wrap_sidebox{
	width:15%;
}
#medical_wrap_side{
	position:sticky;
	top:10%;
	border-top:2px solid #000;
	border-bottom:2px solid #000;
}
#medical_wrap_side li{
	padding:0.5rem 1rem;
	border-bottom:1px solid #DDD;
	font-weight:bold;	
}
#medical_wrap_side li:last-of-type{
	border-bottom:0px;	
}
#medical_wrap_side li span{
	margin-right:1rem;
	position:relative;
	z-index:0;	
}
.current span:before{
	content:"";
	position:absolute;
	top:-4px;
	left:-10px;
	background:rgba(255,255,0,1);
	width:30px;
	height:30px;
	z-index:-1;
	border-radius:100%;
}
#medical_wrap_cont{
	width:77%;
	margin-left:8%;	
}

#medical_fi,#medical_se,#medical_th,#medical_fo,#medical_fiv,#medical_si,#medical_sev,#medical_ei,#medical_ni,#medical_te,#medical_el{
	width:100%;
	margin-bottom:10rem;
	border-bottom:2px solid #DDD;
	padding:0 5% 2rem;
}
#medical_el{
	width:100%;
	margin-bottom:0;	
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	border-bottom:2px solid #DDD;
	padding:0 5% 2rem;
}
#medical_fi h2,#medical_se h2,#medical_th h2,#medical_fo h2,#medical_fiv h2,#medical_si h2,#medical_sev h2,#medical_ei h2,#medical_ni h2,#medical_te h2,#medical_el h2{
	width:100%;
	background:#000;
	color:#FFF;
	font-size:2rem;
	text-align:center;
	padding:0.5rem;
	transform:translateY(-50%);
}
#medical_fi ul,#medical_se ul,#medical_th ul,#medical_fo ul,#medical_fiv ul,#medical_si ul,#medical_sev ul,#medical_ei ul,#medical_ni ul,#medical_te ul,#medical_el ul{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    flex-flow:flex-wrap;
    -webkit-flex-flow:flex-wrap;
    -webkit-justify-content:flex-start;
    justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	padding:3rem 0 2rem;		
}
#medical_fi li:nth-of-type(1),
#medical_se li:nth-of-type(1),
#medical_th li:nth-of-type(1),
#medical_fo li:nth-of-type(1),
#medical_fiv li:nth-of-type(1),
#medical_si li:nth-of-type(1),
#medical_sev li:nth-of-type(1),
#medical_ei li:nth-of-type(1),
#medical_ni li:nth-of-type(1),
#medical_te li:nth-of-type(1),
#medical_el li:nth-of-type(1){
	width:30%;
}
#medical_fi li:nth-of-type(2),
#medical_se li:nth-of-type(2),
#medical_th li:nth-of-type(2),
#medical_fo li:nth-of-type(2),
#medical_fiv li:nth-of-type(2),
#medical_si li:nth-of-type(2),
#medical_sev li:nth-of-type(2),
#medical_ei li:nth-of-type(2),
#medical_ni li:nth-of-type(2),
#medical_te li:nth-of-type(2),
#medical_el li:nth-of-type(2){
	width:65%;
	margin-left:5%;
}
#medical_fi h3,
#medical_se h3,
#medical_th h3,
#medical_fo h3,
#medical_fiv h3,
#medical_si h3,
#medical_sev h3,
#medical_ei h3,
#medical_ni h3,
#medical_te h3,
#medical_el h3{
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
	position:relative;
	z-index:0;
	padding:0;
	margin-bottom:3rem;
	font-weight:normal;
}
#medical_fi h3:before,
#medical_se h3:before,
#medical_th h3:before,
#medical_fo h3:before,
#medical_fiv h3:before,
#medical_si h3:before,
#medical_sev h3:before,
#medical_ei h3:before,
#medical_ni h3:before,
#medical_te h3:before,
#medical_el h3:before{
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	z-index:-1;
	height:100%;
	width:auto;
	margin:auto 0;
	padding:56px 75px;
	background-image:url('./../img/subpage/medical/medical_round.png');
	background-size:150px;
	background-position:center center;
	background-repeat:no-repeat;
}
.medical_seinbox01 h4 {
	text-align:center;
	font-size:1.5rem;
	font-weight:bold;
}
#medical_fi h4, #medical_se h4, #medical_th h4, #medical_fo h4, #medical_fiv h4, #medical_si h4, #medical_sev h4, #medical_ei h4, #medical_ni h4, #medical_te h4, #medical_el h4 {
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
}
.medical_seinbox01 h4 span {
	color:#fd6928;
}
.arrowbox {
	width:100%;
	text-align:center;
}
.arrowbox img {
	height:50px;
}
.p_text {
	text-align:center;
	font-weight:bold;
}
#medical_fi li:nth-of-type(1), #medical_se li:nth-of-type(1), #medical_th li:nth-of-type(1), #medical_fo li:nth-of-type(1), #medical_fiv li:nth-of-type(1), #medical_si li:nth-of-type(1), #medical_sev li:nth-of-type(1), #medical_ei li:nth-of-type(1), #medical_ni li:nth-of-type(1), #medical_te li:nth-of-type(1), #medical_el li:nth-of-type(1) {
	margin:auto;
}
#medical_fi li:nth-of-type(3), #medical_se li:nth-of-type(3), #medical_th li:nth-of-type(3), #medical_fo li:nth-of-type(3), #medical_fiv li:nth-of-type(3), #medical_si li:nth-of-type(3), #medical_sev li:nth-of-type(3), #medical_ei li:nth-of-type(3), #medical_ni li:nth-of-type(3), #medical_te li:nth-of-type(3), #medical_el li:nth-of-type(3) {
    width: 30%;
	margin-top:5rem;
}
#medical_fi li:nth-of-type(4), #medical_se li:nth-of-type(4), #medical_th li:nth-of-type(4), #medical_fo li:nth-of-type(4), #medical_fiv li:nth-of-type(4), #medical_si li:nth-of-type(4), #medical_sev li:nth-of-type(4), #medical_ei li:nth-of-type(4), #medical_ni li:nth-of-type(4), #medical_te li:nth-of-type(4), #medical_el li:nth-of-type(4) {
    width: 65%;
    margin-left: 5%;
	margin-top:5rem;
}
#medical_fi h3.perusona {
	text-align:center;
	padding:2rem 0;
	font-size: 2rem;
}
#medical_fi h3.perusona::before {
	content:none;
}
#medical_fi h3.perusona span {
	font-size:2.5rem;
}
.medical_fi_li04 p {
	padding-left:1rem;
	position:relative;
}
.medical_fi_li04 p::before {
	content:"・";
	width:100%;
	height:100%;
	left:0;
	top:0;
	bottom:0;
}
dl.medical_fibox01 {
	display:-webkit-flex;
	display:flex;
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap;
	margin:0 0 3rem;
}
dl.medical_fibox01 dt{
	width:70%;
	margin:auto 0;
	margin-right:5%;
	text-align:center;
	font-weight:bold;
	font-size:1.2rem;
    line-height: 3rem;
}
dl.medical_fibox01 dt span{
	font-size:1.5rem;
}
dl.medical_fibox01 dd{
	margin:auto 0;
	width:25%;
}
.medixal_fibox02 {
}
.medixal_fibox02 dl {
	display:-webkit-flex;
	display:flex;
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap;
	margin:3rem 0;
}
.medixal_fibox02 dt {
	width:30%;
	margin-right:5%;
	position:relative;
	z-index:0;
	color:#fff;
	font-size:1.5rem;
	line-height:3.5rem;
	margin:auto;
	padding:3rem 1rem;
}
.medixal_fibox02 dt br {
	display:block;
}
.medixal_fibox02 dt::before {
	content:"";
	position:absolute;
	background-image:url('./../img/subpage/medical/medical_fibox.jpg');
	background-size:cover;
	width:100%;
	height:100%;
	z-index:-1;
	top:0;
	left:0;
}
.medixal_fibox02 dd {
	width:65%;
}
.borderh3 {
	text-align:center;
	padding:1rem 0 !important;
}
.borderh3::before {
	content:none !important;
}
.borderh3::after {
	content:"";
	position:absolute;
	border-top:2px solid #000;
	border-bottom:2px solid #000;
	width:70%;
	margin:auto;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
.medical_seinbox01 {
}
.medical_seinbox01 p {
	font-size:0.8rem;
	text-align:center;
}
.medical_seinbox01 p span {
	color:#fd6928;
}
.medical_seinbox01 ul {
	display:-webkit-flex;
	display:flex;
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap;
	background-color:#f0f0f0;
	border-top:2px solid #000;
	padding:1rem !important;
	margin-top:1rem;
	position:relative;
}
.medical_seinbox01 ul::before {
	content:"";
	position:absolute;
	background-image:url('./../img/subpage/medical/point.png');
	width:100%;
	height:100%;
	top:-10px;
	left:20px;
	background-repeat:no-repeat;
	background-size:auto 25px;
}
.medical_seinbox01 ul p {
	width:100%;
	color:#57b370;
}
.medical_seinbox01 ul li {
	width:50% !important;
	font-size:0.8rem;
	position:relative;
	padding-left:0.8rem;
	margin:0.25rem 0 !important;
}
.medical_seinbox01 ul li::before {
	content:"・";
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	margin:auto 0;
}
.medical_sebox02 {
	margin-top:5rem;
}
.medical_sebox02 h4 {
	text-align:center;
	font-size:1.8rem;
	padding:3rem 0;
	position:relative;
	z-index:0;
}
.medical_sebox02 h4::before {
	content:"";
	position:absolute;
	background-image:url('./../img/subpage/medical/medical_round.png');
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position:center;
	height:100%;
	width:100%;
	z-index:-1;
	top:0;
	left:0;
	bottom:0;
	margin:auto;
}
.medical_sebox02 h4 span {
	position:relative;
}
.medical_sebox02 h4 p {
	position:absolute;
	font-size:0.8rem;
	top:-1.5rem;
	left:0;
	right:0;
	margin:0 auto;
}
.medical_sebox02_table {
	margin:3rem 0;
}
.medical_sebox02_table dl {
	display:-webkit-flex;
	display:flex;
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap;
	margin-bottom:0.5rem;
	position:relative;
}
.medical_sebox02_table dl::before {
	content:"";
	position:absolute;
	border-bottom:1px solid #b8b8b8;
	width:80%;
	height:100%;
	bottom:0;
	right:0;
}
.medical_sebox02_table dl dt {
	width:25%;
	color:#FFF;
	font-size:1.8rem;
	text-align:center;
	position:relative;
	z-index:0;
	padding:1rem 0;
}
.medical_sebox02_table dl dt::before {
	content:"";
	position:absolute;
	background-image:url('./../img/subpage/medical/medical_fibox.jpg');
	background-size:cover;
	width:100%;
	height:100%;
	z-index:-1;
	top:0;
	left:0;
}
.medical_sebox02_table dl dt span {
	display:block;
	font-size:0.8rem;
}
.medical_sebox02_table dl dd {
	width:70%;
	margin-left:5%;
	margin:auto;
}
.example {
	display:-webkit-flex;
	display:flex;
	-webkit-flex-flow:row wrap;
	flex-flow:row wrap;
}
.example:first-of-type {
	margin-top:1rem;
	position:relative;
}
.example:first-of-type::before {
	content:"例";
	position:absolute;
	top:0;
	left:0;
	width:1.8rem;
	height:2rem;
	font-size:1.2rem;
	background-color:#000;
	color:#fff;
	text-align:center;
}
.example dt {
	width:100px;
	padding:0 10px 0 35px;
	font-weight:bold;
	text-align:right;
}
.example dd {
	width: calc(100% - 100px);
}
.quote {
	margin:3rem 0;
	background-color:#f0f0f0;
	padding:1rem 2rem;
	border-top:2px solid #000;
	position:relative;
}
.quote::before {
	content:"";
	position:absolute;
	background-image:url('./../img/subpage/medical/point.png');
	width:100%;
	height:100%;
	top:-10px;
	left:20px;
	background-repeat:no-repeat;
	background-size:auto 25px;
}
.quote p {
	margin-top:1rem;
}
.quote p a {
	color:#000;
}
#medical_foot{
	width:1500px;
	max-width:100%;
	margin:5rem auto;
	padding:5rem 5% 5rem;
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	border-bottom:2px solid #DDD;
}
#medical_foot h2{
	width:100%;
	border-top:2px solid #000;
	border-bottom:2px solid #000;
	padding:1rem;
	text-align:center;
	margin-bottom:4rem;
	font-size:2rem;
}
#medical_foot ul{
	width:100%;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    flex-flow:flex-wrap;
    -webkit-flex-flow:flex-wrap;
    -webkit-justify-content:flex-start;
    justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;		
}
#medical_foot li{
	width:33.3333333333%;
	padding:1rem;	
}
#medical_foot li p{
	text-align:center;	
}

#medical_cont{
	width:1024px;
	max-width:100%;
	padding:5rem 5%;
	margin:0 auto 8rem;	
}

#medical_cont h2{
	font-size:2rem;
	background-image:url(./../img/subpage/medical/medical_mid.png);
	background-size:150px;
	background-position:center center;
	background-repeat:no-repeat;
	padding:56px 75px;
	text-align:center;
}
#medical_cont p{
	text-align:center;
	margin:-1rem auto 3rem;	
}
#medical_cont a{
	display:block;
	width:350px;
	margin:0 auto;
	background: -moz-linear-gradient(top, #c61564, #ec473a);
	background: -webkit-linear-gradient(top, #c61564, #ec473a);
	background: linear-gradient(to bottom, #c61564, #ec473a);
	text-align:center;
	color:#FFF;
	position:relative;
	box-shadow:0px 3px 3px rgba(0,0,0,0.7);
	padding:1rem;
	border-radius:30px;
	transition:all ease 0.3s;
	-webkit-transition:all ease 0.3s;
	-moz-transition:all ease 0.3s;
	font-weight:bold;
}
#medical_cont a:hover{
	box-shadow:0px 0px 0px rgba(0,0,0,0.7);	
}
@media screen and (max-width: 1300px) {
/* 
 医院・クリニックのwebマーケティング実践方法
----------------------------------------------------------- */
dl.medical_fibox01 dt span {
    font-size: 1.3rem;
}
dl.medical_fibox01 dt {
    font-size: 1.1rem;
}
.medixal_fibox02 dt {
    width: 100%;
    line-height: 2.5rem;
    padding: 1rem 1rem;
}
.medixal_fibox02 dt br {
	display:none;
}
.medixal_fibox02 dd {
    width: 100%;
    margin-top: 1.5rem;
}
}
@media screen and (max-width: 1200px) {
/* 
 医院・クリニックのwebマーケティング実践方法
----------------------------------------------------------- */
}
@media screen and (max-width: 1024px) {
/* 
 医院・クリニックのwebマーケティング実践方法
----------------------------------------------------------- */
#medical_wrap_sidebox {
    width: 20%;
}
#medical_wrap_cont {
    width: 77%;
    margin-left: 3%;
}

#medical_wrap_side li {
    padding: 0.5rem 0.5rem;
    font-size:0.9rem;
}
}
@media screen and (max-width: 860px) {
#medical_cons {
    padding: 6rem 5% 10rem;
}
#medical_cons h2 {
    font-size: 1.8rem;
}
#medical_wrap_sidebox {
    display: none;
}
#medical_wrap_cont {
    width: 100%;
    margin-left: 0;
}
#medical_fi h3::before, #medical_se h3::before, #medical_th h3::before, #medical_fo h3::before, #medical_fiv h3::before, #medical_si h3::before, #medical_sev h3::before, #medical_ei h3::before, #medical_ni h3::before, #medical_te h3::before, #medical_el h3::before {
    top: -23%;
}
#medical_foot li {
    width: 50%;
}
#medical_foot {
    margin: 0 auto;
}
#medical_foot h2 {
    font-size: 1.8rem;
}
#medical_cont {
    padding: 0 5%;
    margin: 2rem auto 8rem;
}
#medical_cont h2 {
    font-size: 1.8rem;
}
}
@media screen and (max-width: 800px) {
/* 
 医院・クリニックのwebマーケティング実践方法
----------------------------------------------------------- */
.h_marketing_practice_section {
    padding: 4rem 0;
}
#medical_wrap {
    padding: 0 2% 5rem;
}
#medical_fi, #medical_se, #medical_th, #medical_fo, #medical_fiv, #medical_si, #medical_sev, #medical_ei, #medical_ni, #medical_te, #medical_el {
    margin-bottom: 8rem;
    padding: 0 0% 2rem;
}
#medical_fi h2, #medical_se h2, #medical_th h2, #medical_fo h2, #medical_fiv h2, #medical_si h2, #medical_sev h2, #medical_ei h2, #medical_ni h2, #medical_te h2, #medical_el h2 {
    font-size: 1.8rem;
}
.medical_seinbox01 ul li {
    width: 100% !important;
}
#h_marketing_practice07 .h_marketing_practice_box h3 span {
    font-size: 1.6rem;
}
#h_marketing_practice08 {
	padding:0rem 0 8rem;
}

}
@media screen and (max-width: 640px) {
/* 
 医院・クリニックのwebマーケティング実践方法
----------------------------------------------------------- */
.h_marketing_practice_section {
    padding: 3rem 0;
}
#h_marketing_practice01 .h_marketing_practice_box h3 span {
    font-size: 1.4rem;
}
#h_marketing_practice07 .h_marketing_practice_box .works_list_pc {
	display:none;
}
#h_marketing_practice07 .h_marketing_practice_box .works_list_sp {
	display:block;
	padding:1rem 1.5rem 0;
}
#h_marketing_practice07 .h_marketing_practice_box ul li {
    position: relative;
    width: 100%;
    margin: 0 auto;
}
#h_marketing_practice07 .h_marketing_practice_box .slick-prev {
    left: -30px;
}
#h_marketing_practice07 .h_marketing_practice_box ul.slick-dots li {
	width:auto;
}
#h_marketing_practice07 .h_marketing_practice_box ul li dl dd {
	font-size:0.90rem;
}
#h_marketing_practice07 .h_marketing_practice_box h3 span {
    font-size: 1.4rem;
}
#h_marketing_practice07 .h_marketing_practice_box h3 span br {
	line-height:0;
}
#h_marketing_practice08 {
	padding:0rem 0 6rem;
}
#h_marketing_practice08 .h_marketing_practice_box h3 span {
    font-size: 1.4rem;
}
#medical_cons p {
    text-align: left;
    font-size: 0.9rem;
}
#medical_cons {
    padding: 3rem 5% 5rem;
}
#medical_wrap {
    padding: 0;
	overflow:hidden;
}
#medical_fi, #medical_se, #medical_th, #medical_fo, #medical_fiv, #medical_si, #medical_sev, #medical_ei, #medical_ni, #medical_te {
    margin-bottom: 6rem;
    padding: 0 4% 1rem;
}
#medical_el {
    margin-bottom: 1rem;
    padding: 0 5% 1rem;
}
#medical_fi h2, #medical_se h2, #medical_th h2, #medical_fo h2, #medical_fiv h2, #medical_si h2, #medical_sev h2, #medical_ei h2, #medical_ni h2, #medical_te h2, #medical_el h2 {
    font-size: 1.5rem;
	transform: translateY(0%);
	margin: 0 auto 3rem;
}
#medical_fi h3, #medical_se h3, #medical_th h3, #medical_fo h3, #medical_fiv h3, #medical_si h3, #medical_sev h3, #medical_ei h3, #medical_ni h3, #medical_te h3, #medical_el h3 {
    font-size: 1.3rem;
	padding:0 0 0.5rem;
	margin-bottom: 2rem;
}
#medical_fi h3::before, #medical_se h3::before, #medical_th h3::before, #medical_fo h3::before, #medical_fiv h3::before, #medical_si h3::before, #medical_sev h3::before, #medical_ei h3::before, #medical_ni h3::before, #medical_te h3::before, #medical_el h3::before {
    background-size: 80px;
	padding: 46px 39px;
    top: -31%;
}
#medical_fi ul, #medical_se ul, #medical_th ul, #medical_fo ul, #medical_fiv ul, #medical_si ul, #medical_sev ul, #medical_ei ul, #medical_ni ul, #medical_te ul, #medical_el ul {
    padding: 0;
}
#medical_fi li,
#medical_se li,
#medical_th li,
#medical_fo li,
#medical_fiv li,
#medical_si li,
#medical_sev li,
#medical_ei li,
#medical_ni li,
#medical_te li,
#medical_el li {
    width: 100%!important;
}
#medical_fi li:nth-of-type(2), #medical_se li:nth-of-type(2), #medical_th li:nth-of-type(2), #medical_fo li:nth-of-type(2), #medical_fiv li:nth-of-type(2), #medical_si li:nth-of-type(2), #medical_sev li:nth-of-type(2), #medical_ei li:nth-of-type(2), #medical_ni li:nth-of-type(2), #medical_te li:nth-of-type(2), #medical_el li:nth-of-type(2) {
    width: 100%;
    margin: 2rem 0 0;
}
#medical_fi li:nth-of-type(3), #medical_se li:nth-of-type(3), #medical_th li:nth-of-type(3), #medical_fo li:nth-of-type(3), #medical_fiv li:nth-of-type(3), #medical_si li:nth-of-type(3), #medical_sev li:nth-of-type(3), #medical_ei li:nth-of-type(3), #medical_ni li:nth-of-type(3), #medical_te li:nth-of-type(3), #medical_el li:nth-of-type(3) {
    width: 30%;
    margin-top: 2rem;
}
#medical_fi li:nth-of-type(4), #medical_se li:nth-of-type(4), #medical_th li:nth-of-type(4), #medical_fo li:nth-of-type(4), #medical_fiv li:nth-of-type(4), #medical_si li:nth-of-type(4), #medical_sev li:nth-of-type(4), #medical_ei li:nth-of-type(4), #medical_ni li:nth-of-type(4), #medical_te li:nth-of-type(4), #medical_el li:nth-of-type(4) {
    width: 65%;
    margin-left: 0%;
    margin-top: 2rem;
}
dl.medical_fibox01 dt {
    width: 100%;
    margin: 0 auto 1rem;
    font-size: 1.05rem;
    line-height: 2rem;
}
dl.medical_fibox01 dt span {
    font-size: 1.2rem;
}
dl.medical_fibox01 dd {
    width: 100%;
}
.medixal_fibox02 dt {
    font-size: 1.35rem;
}
#medical_se .medical_seinbox01 ul li {
    width: 50% !important;
	font-size: 0.75rem;
}
#medical_se .medical_sebox02 h4 {
    line-height: 4rem;
	padding: 2rem 0;
}
.medical_sebox02 h4 p {
    top: -2.5rem;
}
.medical_sebox02_table dl::before {
	display:none;
}
.medical_sebox02_table dl dt {
	width:100%;
    font-size: 1.4rem;
	padding:0.5rem 5%;
}
.medical_sebox02_table dl dd {
    width: 100%;
	padding:0.5rem;
}
.example dt {
	width:85px;
	padding:0 0 1rem 35px;
}
.example dd {
	width:100%;
}
#medical_wrap_cont p{
    font-size: 0.9rem;
    line-height: 1.8rem;
	margin-top:1rem;
}
#medical_foot {
    padding: 5rem 5% 1rem;
}
#medical_foot h2 {
    font-size: 1.4rem;
    margin-bottom: 2rem;
}
#medical_foot li {
    width: 100%;
}
#medical_cont {
    margin: 0 auto 5rem;
}
#medical_cont h2 {
    font-size: 1.3rem;
    background-size: 130px;
    padding: 56px 0;
}
#medical_cont p {
    text-align: left;
    margin: -1rem auto 2rem;
    font-size: 0.9rem;
}
#medical_cont p br{
	display:none;	
}
#medical_cont a {
    width: 270px;
}
}

















#ithojyo {
	width:590px;
	text-align:center;
	position:fixed;
	z-index:999;
	bottom:0;
	right:0;
	display:flex;
	flex-wrap:wrap;
	border-top: 0px solid #333;
	border-left: 0px solid #333;
}
#ithojyo a {
	color:#fff;
	font-weight:600;
	transition:all ease .3s;
	-webkit-transition:all ease .3s;
	-moz-transition:all ease .3s;
 	padding:.5rem;
	display:block;
}
#ithojyo a:hover {
	background: none;
	color:#fff;
}
#ithojyo li:nth-of-type(1) {
	width:100%;
	border-bottom:1px solid #CCC;
	color:#fff;
	font-weight:bold;
	/*padding:1rem;*/
 font-size:1.05rem;
}
#ithojyo li {
	width:33.333%
}
#ithojyo li:nth-of-type(1) a {
	background-color: #c7068d;
}
#ithojyo li:nth-of-type(2) a{
	background:#06c755;
	font-size: 0.9rem;
	padding: .5rem 0;
}
#ithojyo li:nth-of-type(3) a{
	background:#4e99ff;
	font-size: 0.9rem;
	padding: .5rem 0;
}
#ithojyo li:nth-of-type(4) a{
	background:#FFA500;
	font-size: 0.9rem;
	padding: .5rem 0;
}
#ithojyo li:nth-of-type(2),
#ithojyo li:nth-of-type(3) {
	border-right:1px solid #CCC;
}
#ithojyo li:nth-of-type(3) i {
	transform:rotate(0deg)
}
#ithojyo li:nth-of-type(4) i {
	transform:rotate(90deg)
}
.sp-lineBreak {
	display: none;
}
.foot_lineLink {
	margin-top: 20px;
	width: 116px;
}
.foot_lineLink a {
	width: 100%;
}
.foot_lineLink img {
	width: 100%;
}
@media screen and (max-width:1300px) {
	#copy {
		margin-bottom: 125px;
	}
}
@media screen and (max-width:1080px) {
	#ithojyo {
		width:600px
	}
	#ithojyo li:nth-of-type(1) {
		/*padding:.5rem;*/
	  font-size:1rem
	}
	#ithojyo li:nth-of-type(2 + n) {
		font-size: 0.9rem;
	}
}
@media screen and (max-width:980px) {
	#copy {
		margin-bottom: 80px;
	}
}
@media screen and (max-width:640px) {
	#ithojyo {
		width:100%;
		border-left:0 solid #FFF
	}
	#ithojyo li a {
	 padding:.5rem;
		font-size:0.9rem;
		font-weight:bold;
		line-height: 1.5em;
	}
	.sp-lineBreak {
		display: block;
	}
	.foot_lineLink  {
		margin: 20px auto 0;
	}

	/* #ithojyo li:nth-of-type(1) a {
		background: none;
		background-color: #06c755;
	}
	#ithojyo li:nth-of-type(2) a {
		background: none;
		background-color: #4e99ff;
	}
	#ithojyo li:nth-of-type(3) a {
		background: none;
		background-color: #FFA500;
	} */
}